Bug 68189 - kmahjongg crashes on exit
kmahjongg crashes on exit
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kdegames (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-07 16:57 EDT by Tim Waugh
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-08 01:56:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2002-07-07 16:57:58 EDT
(no debugging symbols found)...[New Thread 1024 (LWP 4711)] 
0x4209ce49 in wait4 () from /lib/i686/libc.so.6 
#0  0x4209ce49 in wait4 () from /lib/i686/libc.so.6 
#1  0x4211422c in __DTOR_END__ () from /lib/i686/libc.so.6 
#2  0x40eb0a43 in waitpid () from /lib/i686/libpthread.so.0 
#3  0x405ce185 in KCrash::defaultCrashHandler(int) () 
   from /usr/lib/libkdecore.so.4
Comment 1 Bernhard Rosenkraenzer 2002-08-05 09:22:10 EDT
Not reproducable with the current package.

Note You need to log in before you can comment on or make changes to this bug.